sdl2.m4
Sat, 01 Jun 2013 08:57:17 -0700 Default the minimum required version to 2.0.0
Fri, 15 Feb 2013 15:22:12 -0800 Updated macro comment
Mon, 30 Jan 2012 21:39:26 -0500 Switched the SDL 2 autoconf macro to AM_PATH_SDL2
Sun, 22 Jan 2012 17:21:00 -0500 Updated to SDL 2.0, and SDL 2.0 can now be installed coexisting with SDL 1.2